Subject: Fiche sur des propositions de mesure sur lamobilité des ménages
From: [email-masked]
To: "Alexis KOHLER" <[email-masked]>
Cc: "Quentin LAFAY" <[email-masked]>, "David Amiel" <[email-masked]>
Date: Wed, 9 Nov 2016 21:04:00 +0100

Bonsoir Alexis,

Comme tu l'as demandé il y a deux semaines, j'ai fait un petit tour
d'horizon de ce qu'on peut proposer en matière de mobilité/transport. J'ai
fait une petite fiche, que je joins. J'ai l'impression qu'à part le permis
de conduire on n'a pas forcément grand-chose de sexy et intelligent à
proposer.

C'est sans doute utile de faire circuler ?

Bien à toi,

Étienne